CVE-2018-21238 (phantompdf)

An issue was discovered in Foxit PhantomPDF before 8.3.7. It allows memory consumption via an ArrayBuffer(0xfffffffe) call.

View Full Alert

Leave a Reply